Усі теги
Тег каталогу

#email-otp

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

3 записи
З тегом «email-otp»Упорядковано за індексом здоров'я
npm
78Добрийіндекс здоров'я
authsignal/authsignal-browser
Authsignal Web SDK for authenticating with passkeys, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript★ 8↓ 37.6K/міс18 вер. 2026 р.
MIT18 вер. 2026 р. · метрики 2.10.0
Packagist · PyPI
78Добрийіндекс здоров'я
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7 792/міс22 жовт. 2026 р.
MIT22 жовт. 2026 р. · метрики 2.10.0
npm · Maven
77Добрийіндекс здоров'я
authsignal/react-native-authsignal
Authsignal React Native SDK for authenticating with passkeys, push, email OTP, SMS OTP and authenticator app (TOTP)
TypeScript · Kotlin · Swift★ 5↓ 26.9K/міс15 вер. 2026 р.
MIT15 вер. 2026 р. · метрики 2.10.0